@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Clashdisplay;
  src: url('../fonts/ClashDisplay-Semibold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-neutral--black: black;
  --font-family--dm-mono: Inter, sans-serif;
  --color-neutral--white: white;
  --font-family--clash-display: Clashdisplay, Arial, sans-serif;
  --element-spacing--2-5rem: 2.5rem;
  --element-spacing--1rem: 1rem;
  --element-spacing--40px: 40px;
  --color-neutral--grey: #f7f7f7;
  --color-brand--primary: #206bff;
  --color-brand--secondary: #45dc84;
  --color-brand--success: #077f39;
  --color-brand--error: #ad1330;
  --section-padding--140px: 140px;
  --element-spacing--75rem: .75rem;
  --element-spacing--1-25rem: 1.25rem;
  --color-neutral--transparent: #fff0;
  --section-padding--120px: 120px;
  --element-spacing--24px: 24px;
  --color-neutral--white-40: #fff6;
  --element-spacing--60px: 60px;
  --element-spacing--32px: 32px;
  --border-radius--small: 12px;
  --color-brand--tertiary: #eb1362;
  --color-brand--alternative: #1e4aa2;
  --element-spacing--4px: 4px;
  --element-spacing--8px: 8px;
  --element-spacing--48px: 48px;
  --element-spacing--80px: 80px;
  --section-padding--60px: 60px;
  --section-padding--80px: 80px;
  --section-padding--100px: 100px;
  --border-radius--regular: 16px;
  --border-radius--large: 20px;
  --border-radius--xlarge: 24px;
  --border-radius--99: 99px;
  --border-radius--50: 50%;
}

body {
  background-color: var(--color-neutral--black);
  font-family: var(--font-family--dm-mono);
  color: var(--color-neutral--white);
  font-size: 1.125rem;
  line-height: 1.6;
}

h1 {
  font-family: var(--font-family--clash-display);
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(2.5rem, 1.1607rem + 5.9524vw, 5.625rem);
  font-weight: 600;
  line-height: 1.05556;
}

h2 {
  font-family: var(--font-family--dm-mono);
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(2rem, .9821rem + 4.5238vw, 4.375rem);
  font-weight: 600;
  line-height: 1.14286;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.5rem, 1.0455rem + 1.9394vw, 2.5rem);
  font-weight: 700;
  line-height: 110%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: clamp(1.25rem, .9659rem + 1.2121vw, 1.875rem);
  font-weight: 700;
  line-height: 110%;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: clamp(1.125rem, .9545rem + .7273vw, 1.5rem);
  font-weight: 700;
  line-height: 110%;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: clamp(1rem, .8864rem + .4848vw, 1.25rem);
  font-weight: 500;
  line-height: 110%;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--color-neutral--white);
  text-decoration: none;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #000;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.admin-page-wrapper {
  color: #000;
  background-color: #fff;
}

.admin-breadcrumbs {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.admin-container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.admin-section-global {
  padding: 100px 40px;
}

.admin-breadcrumbs-link {
  color: #0009;
}

.admin-breadcrumbs-link.w--current {
  color: #000;
}

.admin-heading {
  font-size: clamp(2.5rem, 1.5909rem + 3.8788vw, 4.5rem);
}

.margin-bottom.margin-32px {
  margin-bottom: 32px;
}

.margin-bottom.margin-60px {
  margin-bottom: 60px;
}

.margin-bottom.margin-2-5rem {
  margin-bottom: var(--element-spacing--2-5rem);
}

.margin-bottom.margin-1rem {
  margin-bottom: var(--element-spacing--1rem);
}

.margin-bottom.margin-20px {
  margin-bottom: 20px;
}

.margin-bottom.margin-1-5rem {
  margin-bottom: 1.5rem;
}

.margin-bottom.margin-40px {
  margin-bottom: var(--element-spacing--40px);
}

.admin-section-links {
  background-color: #f7f7f7f7;
  border: 1px solid #0000001a;
  border-radius: 99px;
  padding: 6px;
  display: flex;
}

.admin-section-link {
  color: #000;
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  font-size: 18px;
  font-weight: 500;
  line-height: 180%;
  text-decoration: none;
  display: flex;
}

.admin-section-link.w--current {
  color: #fff;
  background-color: #206bff;
}

.admin-header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 80px;
  display: flex;
}

.admin-heading-h2 {
  font-size: clamp(1.75rem, 1.1818rem + 2.4242vw, 3rem);
}

.admin-content {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

.admin-item {
  grid-column-gap: 176px;
  grid-row-gap: 176px;
  grid-template-rows: auto;
  grid-template-columns: minmax(200px, max-content) 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
}

.admin-sample-text {
  flex: 1;
}

.admin-badge {
  color: #206bff;
  border: 1px solid #206bff;
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  padding: 4px 16px;
  display: flex;
}

.custom-heading-h1 {
  font-size: clamp(2.5rem, 1.6477rem + 3.6364vw, 4.375rem);
  font-weight: 700;
  line-height: 110%;
}

.custom-heading-h2 {
  font-size: clamp(2rem, 1.4318rem + 2.4242vw, 3.25rem);
  font-weight: 700;
  line-height: 110%;
}

.custom-heading-h3 {
  font-size: clamp(1.5rem, 1.0455rem + 1.9394vw, 2.5rem);
  font-weight: 700;
  line-height: 110%;
}

.custom-heading-h4 {
  font-size: clamp(1.25rem, .9659rem + 1.2121vw, 1.875rem);
  font-weight: 700;
  line-height: 110%;
}

.custom-heading-h5 {
  font-family: var(--font-family--dm-mono);
  font-size: clamp(1.25rem, 1.1429rem + .4762vw, 1.5rem);
  font-weight: 500;
  line-height: 1.41667;
}

.custom-heading-h6 {
  font-size: clamp(1rem, .8864rem + .4848vw, 1.25rem);
  font-weight: 500;
  line-height: 110%;
}

.text-large {
  font-size: 1.125rem;
}

.text-xlarge {
  font-size: 24px;
  font-weight: 500;
}

.admin-section-divider {
  background-color: #0003;
  height: 1px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.admin-color-swatches {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-columns: 1fr;
  display: grid;
}

.admin-color-swatch {
  background-color: #2b303a;
  padding: 16px;
}

.admin-color-sample {
  aspect-ratio: 260 / 280;
  pointer-events: none;
  margin-bottom: 16px;
}

.admin-color-title {
  color: var(--color-neutral--white);
}

.color-black {
  background-color: #000;
}

.color-white {
  background-color: #fff;
}

.color-grey {
  background-color: var(--color-neutral--grey);
}

.color-primary {
  background-color: var(--color-brand--primary);
}

.color-secondary {
  background-color: var(--color-brand--secondary);
}

.admin-button-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.admin-button-item {
  display: inline-flex;
}

.button-primary {
  font-family: var(--font-family--clash-display);
  color: var(--color-neutral--black);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: .25rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.55556;
  display: inline-flex;
  position: relative;
}

.button-icon {
  width: 24px;
  height: 18px;
}

.button-secondary {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--color-neutral--black);
  color: var(--color-neutral--black);
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  display: flex;
}

.admin-licenses-text {
  max-width: 530px;
}

.admin-item-component {
  grid-column-gap: 176px;
  grid-row-gap: 176px;
  grid-template-rows: auto;
  grid-template-columns: minmax(200px, max-content) minmax(200px, 600px);
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center stretch;
  display: grid;
}

.admin-list {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  list-style-type: square;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.error-page-heading {
  color: var(--color-brand--primary);
  font-size: clamp(7.5rem, 2.3864rem + 21.8182vw, 18.75rem);
}

.utility-page-form {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.admin-page-icon {
  margin-bottom: 32px;
}

.admin-form-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.password-from-submit {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--color-brand--primary);
  color: var(--color-neutral--white);
  justify-content: center;
  align-items: center;
  padding: 12px 40px;
  display: flex;
}

.success-state {
  border: 1px solid var(--color-brand--success);
  color: var(--color-brand--success);
  padding: 12px;
  font-size: 14px;
}

.error-state {
  border: 1px solid var(--color-brand--error);
  color: var(--color-brand--error);
  padding: 12px;
  font-size: 14px;
}

.admin-state-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.admin-link-global {
  color: var(--color-brand--primary);
}

.section-home-hero {
  padding-top: 31.5rem;
  padding-bottom: 6.875rem;
  position: relative;
}

.padding-global {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.padding-140x140 {
  padding-top: var(--section-padding--140px);
  padding-bottom: var(--section-padding--140px);
}

.container-main {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.max-width-large {
  width: 100%;
  max-width: 63.625rem;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.text-align-center {
  text-align: center;
}

.button-primary-inner {
  z-index: 2;
  padding: var(--element-spacing--75rem) var(--element-spacing--1-25rem);
  background-color: var(--color-neutral--white);
  position: relative;
}

.button-primary-inner:where(.w-variant-8e88b3b8-9790-97d2-9529-4c52df86547f) {
  border: 1px solid var(--color-neutral--white);
  background-color: var(--color-neutral--transparent);
  color: var(--color-neutral--white);
}

.button-primary-hove-wrapper {
  position: absolute;
  inset: 0%;
}

.button-line-height {
  background-color: var(--color-neutral--white);
  width: 1px;
  height: .4375rem;
  position: absolute;
}

.button-line-height.bottom-left {
  inset: auto auto 0% 0%;
}

.button-line-height.bottom-right {
  inset: auto 0% 0% auto;
}

.button-line-height.top-left {
  inset: 0% auto auto 0%;
}

.button-line-height.top-right {
  inset: 0% 0% auto auto;
}

.button-line-width {
  background-color: var(--color-neutral--white);
  width: .4375rem;
  height: 1px;
  position: absolute;
}

.button-line-width.bottom-left {
  inset: auto auto 0% 0%;
}

.button-line-width.bottom-right {
  inset: auto 0% 0% auto;
}

.button-line-width.top-left {
  inset: 0% auto auto 0%;
}

.button-line-width.top-right {
  inset: 0% 0% auto auto;
}

.home-hero-background-video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home-hero-content-wrapper {
  z-index: 2;
  position: relative;
}

.home-hero-video-overlay {
  mix-blend-mode: soft-light;
  background-image: linear-gradient(#d9d9d94d, #1b1a1a4d);
  position: absolute;
  inset: 0%;
}

.home-hero-para {
  width: 100%;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.section-home-about {
  padding-top: 8.75rem;
  padding-bottom: 8.75rem;
}

.home-about-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 4.75rem;
  display: grid;
}

.section-tag-wrapper {
  border-right: 1px solid var(--color-neutral--white);
  border-left: 1px solid var(--color-neutral--white);
  padding-left: .625rem;
  padding-right: .625rem;
  font-size: 1.125rem;
  position: relative;
}

.section-tag-line-wrap {
  position: absolute;
  inset: 0%;
}

.section-tag-text {
  z-index: 2;
  position: relative;
}

.home-about-header-title {
  max-width: 80%;
}

.home-about-element {
  grid-column-gap: 2.8rem;
  grid-row-gap: 2.8rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home-about-image-wrapper {
  position: relative;
  overflow: hidden;
}

.company-statistics-info {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-bottom: 1px solid #fff9;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 1.875rem;
  padding-bottom: 1.875rem;
  display: grid;
}

.company-statistics-item {
  grid-column-gap: .875rem;
  grid-row-gap: .875rem;
  flex-flow: column;
  display: flex;
}

.home-about-stats-number {
  font-family: var(--font-family--clash-display);
  height: clamp(2.25rem, 1.0714rem + 5.2381vw, 5rem);
  font-size: clamp(2.25rem, 1.0714rem + 5.2381vw, 5rem);
  font-weight: 500;
  line-height: 100%;
  display: inline-flex;
  overflow: hidden;
}

.counting-animation {
  z-index: 1;
  grid-column-gap: .1rem;
  grid-row-gap: .1rem;
  grid-template-rows: auto auto;
  grid-template-columns: minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content);
  grid-auto-columns: 1fr;
  line-height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.counting-animation.home-page {
  height: 100%;
}

.couting-column.align-top {
  flex-direction: column;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  display: flex;
}

.couting-column.align-bottom {
  align-self: flex-end;
}

.text-weight-medium {
  font-weight: 500;
}

.home-about-content {
  max-width: 100%;
}

.recent-work-item {
  justify-content: space-between;
  align-items: center;
  min-height: 100svh;
  transition: top .35s;
  display: flex;
  position: sticky;
  top: 0;
}

.recents-work-info {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.recent-work-title {
  font-size: clamp(2rem, .875rem + 5vw, 4.625rem);
}

.secondary-button {
  padding-left: .625rem;
  padding-right: .625rem;
  font-size: 1.125rem;
  position: relative;
}

.secondary-button-text {
  z-index: 2;
  position: relative;
}

.secondary-button-line-wrap {
  position: absolute;
  inset: 0%;
}

.services-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 4.75rem;
  display: grid;
}

.services-main {
  border-top: 1px solid var(--color-neutral--black);
  border-bottom: 1px solid var(--color-neutral--black);
  grid-template-rows: auto;
  grid-template-columns: 7fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
  position: relative;
}

.service-item {
  z-index: 1;
  display: block;
  position: relative;
}

.service-item-title {
  font-family: var(--font-family--clash-display);
  font-size: 56px;
  font-weight: 600;
  line-height: 1.2;
}

.services-thumb {
  z-index: 3;
  width: 46%;
  max-width: 519px;
  margin-bottom: -24%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.image-cover {
  width: 100%;
  height: 100%;
}

.awards-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 4.75rem;
  display: grid;
}

.awards-main {
  width: 100%;
  padding: var(--section-padding--120px) 5%;
  border-top: 1px solid var(--color-neutral--black);
  border-bottom: 1px solid var(--color-neutral--black);
  grid-template-rows: auto;
  grid-template-columns: 7fr 5fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.awards-item {
  padding-top: var(--element-spacing--24px);
  padding-bottom: var(--element-spacing--24px);
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  border-bottom: 1px solid var(--color-neutral--white-40);
  display: flex;
}

.awards-item._1 {
  padding-top: 0;
}

.awards-year {
  padding-top: var(--element-spacing--1rem);
}

.awards-title {
  margin-bottom: var(--element-spacing--24px);
  font-family: var(--font-family--clash-display);
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

.body-18px {
  font-size: 1.125rem;
}

.body-18px.white-90 {
  color: #ffffffe6;
}

.awards-bg-image {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.awards-logos-area {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 278px;
  display: flex;
}

.awards-logo {
  max-width: 175px;
}

.section-testimony {
  padding-top: var(--section-padding--140px);
  padding-bottom: var(--section-padding--140px);
  overflow: hidden;
}

.testimony-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 4.75rem;
  display: grid;
}

.testimony-items {
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.testimony-item {
  max-width: 400px;
  min-height: 476px;
  margin-right: var(--element-spacing--40px);
  grid-column-gap: var(--element-spacing--40px);
  grid-row-gap: var(--element-spacing--40px);
  flex-flow: column;
  flex: none;
  justify-content: space-between;
  display: flex;
}

.testimony-author-headshot {
  max-width: 92px;
  margin-bottom: var(--element-spacing--40px);
  border-right: 1px solid var(--color-neutral--white);
  border-left: 1px solid var(--color-neutral--white);
  padding-left: 6px;
  padding-right: 6px;
  position: relative;
}

.weight-300 {
  font-weight: 300;
}

.testimony-headshot-border {
  background-color: var(--color-neutral--white);
  width: 12px;
  height: 1px;
  position: absolute;
}

.testimony-headshot-border.top-left {
  inset: 0% auto auto 0%;
}

.testimony-headshot-border.top-right {
  inset: 0% 0% auto auto;
}

.testimony-headshot-border.bottom-right {
  inset: auto 0% 0% auto;
}

.testimony-headshot-border.bottom-left {
  inset: auto auto 0% 0%;
}

.testimony-headsot-border-wrapper {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.testimony-bottom-content {
  padding-top: var(--element-spacing--40px);
  border-top: 1px solid var(--color-neutral--white-40);
}

.testimony-review-wrapper {
  margin-bottom: var(--element-spacing--1rem);
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  display: flex;
}

.testimony-review-icon {
  aspect-ratio: 1;
  width: 24px;
}

.testimony-author-name {
  font-family: var(--font-family--clash-display);
  font-size: 30px;
  font-weight: 500;
  line-height: 1.3;
}

.testimony-item-row {
  display: flex;
}

.section-contact {
  position: relative;
  overflow: hidden;
}

.contact-heading-wrapper {
  margin-bottom: var(--section-padding--140px);
  display: flex;
}

.contact-content-wrapper {
  padding-top: var(--element-spacing--1rem);
  grid-column-gap: var(--element-spacing--1rem);
  grid-row-gap: var(--element-spacing--1rem);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: max(1125px, 100vh);
  display: flex;
  position: relative;
}

.footer-main-link-column {
  grid-column-gap: var(--element-spacing--1rem);
  grid-row-gap: var(--element-spacing--1rem);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-flex;
}

.footer {
  padding-bottom: var(--element-spacing--60px);
}

.footer-content-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.footer-content-wrapper.footer-top-inner {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 3fr 5fr 4fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-links {
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  gap: 60px;
  display: flex;
}

.nav-link-item {
  border-left-style: solid;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-width: 1px;
  display: flex;
  position: relative;
}

.brand {
  margin-right: 90px;
  padding-left: 0;
}

.footer-top {
  margin-bottom: var(--section-padding--140px);
  padding-top: 40px;
}

.footer-info {
  flex: 1;
  max-width: 499px;
}

.footer-link-column {
  flex-flow: column;
  flex: 1;
  display: flex;
}

.footer_web-title {
  max-width: 233px;
}

.nav-link-border-width {
  background-color: var(--color-neutral--white);
  width: 7px;
  height: 1px;
  position: absolute;
}

.nav-link-border-width.top-right {
  inset: 0% 0% auto auto;
}

.nav-link-border-width.bottom-left {
  inset: auto auto 0% 0%;
}

.nav-link-border-width.bottom-right {
  inset: auto 0% 0% auto;
}

.footer-form-block {
  margin-top: var(--element-spacing--32px);
}

.footer-text-field {
  color: #000;
  min-height: 54px;
  margin-bottom: 0;
  padding-left: 24px;
  padding-right: 128px;
  font-size: 1.125rem;
}

.footer-text-field::placeholder {
  color: #0009;
}

.footer-submit-button {
  background-color: var(--color-neutral--black);
  font-family: var(--font-family--clash-display);
  text-transform: uppercase;
  padding: 9px 20px;
  font-weight: 500;
  position: absolute;
  inset: 6px 6px 6px auto;
}

.footer-checkbox-field {
  margin-bottom: 0;
}

.footer-checkbox {
  border: 2px solid var(--color-neutral--white);
  border-radius: 6px;
  width: 20px;
  height: 20px;
}

.footer-checkbox.w--redirected-checked {
  border-color: var(--color-neutral--white);
  background-color: var(--color-neutral--transparent);
  background-image: url('../images/Vector.svg');
  background-position: 50%;
  background-size: auto;
}

.footer-checkbox-label {
  margin-bottom: 0;
  margin-left: var(--element-spacing--1rem);
  font-size: 1rem;
  font-weight: 400;
}

.footer-input-wrapper {
  margin-bottom: var(--element-spacing--24px);
  position: relative;
}

.contact-visual-item {
  grid-column-gap: var(--element-spacing--1rem);
  grid-row-gap: var(--element-spacing--1rem);
  flex-flow: column;
  width: 27vw;
  max-width: 302px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.contact-visual-item.video-two {
  inset: 41px 112px auto auto;
}

.contact-visual-item.video-three {
  width: 36vw;
  max-width: 411px;
  inset: auto auto 0% 218px;
}

.contact-visual-item.image-one {
  width: 20vw;
  max-width: 217px;
  margin-top: 48vh;
  inset: 0% auto auto 85px;
  overflow: hidden;
}

.contact-visual-item.image-two {
  width: 25vw;
  max-width: 294px;
  margin-bottom: 35vh;
  inset: auto 0% 0% auto;
  overflow: hidden;
}

.contact_visual-video {
  width: 100%;
  height: 100%;
}

.contact-visual-video-wrapper {
  margin-bottom: var(--element-spacing--1rem);
  aspect-ratio: 302 / 170;
  overflow: hidden;
}

.primary-nav {
  background-color: var(--color-neutral--transparent);
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  position: absolute;
  inset: 0% 0% auto;
}

.primary-nav-contain {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-menu-wrap {
  grid-column-gap: 32px;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-link {
  color: var(--color-neutral--white);
  padding: 0;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
  transition: color .5s;
}

.navbar-link:hover {
  color: var(--color-brand--primary);
}

.navbar-link.w--current {
  color: #555;
}

.navbar-link.w--current:hover {
  color: #548cff;
}

.page-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-direction: column;
  align-items: flex-start;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.nav-right, .nav-right-button-group {
  grid-column-gap: 10px;
  align-items: center;
  display: flex;
}

.menu-icon-wrapper {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 16px;
  display: flex;
  position: relative;
}

.menu-horizontal-bar {
  background-color: #0d5c91;
  width: 100%;
  height: 2px;
}

.scrolll-top {
  z-index: 30;
  aspect-ratio: 1;
  color: #fff;
  background-color: #00a6de;
  border-radius: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 44px;
  margin-bottom: 45px;
  margin-right: 40px;
  font-size: 30px;
  text-decoration: none;
  transition: background-color .4s, color .4s;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
  box-shadow: 1px 6px 9px #0a0a0a66;
}

.scrolll-top:hover {
  background-color: #0d5c91;
}

.link-underline {
  text-decoration: underline;
  -webkit-text-decoration-color: var(--color-neutral--transparent);
  text-decoration-color: var(--color-neutral--transparent);
  text-underline-position: under;
  text-decoration-style: solid;
  text-decoration-thickness: 2px;
  transition: text-decoration-color .2s;
}

.link-underline:hover {
  -webkit-text-decoration-color: var(--color-neutral--white);
  text-decoration-color: var(--color-neutral--white);
}

.nav-border-wrapper {
  position: absolute;
  inset: 0%;
}

.footer-link-item {
  margin-left: -10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.success-message {
  background-color: var(--color-brand--success);
}

.error-message {
  background-color: var(--color-brand--error);
}

.image-overlay {
  background-color: var(--color-neutral--black);
  position: absolute;
  inset: auto 0% 0%;
}

.service-item-title-wrapper {
  z-index: 1;
  padding-top: var(--element-spacing--24px);
  padding-bottom: var(--element-spacing--24px);
  border-top: 1px solid var(--color-neutral--transparent);
  border-bottom: 1px solid var(--color-neutral--transparent);
  position: relative;
}

.service-item-inner {
  position: relative;
}

.contact-item-overlay {
  background-color: var(--color-neutral--black);
  position: absolute;
  inset: auto 0% 0%;
}

.navbar-link-item {
  padding: 2px 4px;
  position: relative;
}

.nav-link-border-height {
  background-color: var(--color-neutral--white);
  width: 1px;
  height: 100%;
  position: absolute;
}

.nav-link-border-height.top-left {
  inset: 0% auto auto 0%;
}

.nav-link-border-height.bottom-left {
  inset: auto auto 0% 0%;
}

.nav-link-border-height.bottom-right {
  inset: auto 0% 0% auto;
}

.nav-link-border-height.right-top {
  width: 1px;
  inset: 0% 0% 0% auto;
}

.nav-link-border-height.bottom-left {
  width: 1px;
  inset: auto auto 0% 0%;
}

.nav-link-border-height.bottom-right {
  width: 1px;
  inset: auto 0% 0% auto;
}

.button-line-full-height {
  background-color: var(--color-neutral--white);
  width: 1px;
  height: 100%;
  position: absolute;
}

.button-line-full-height.top-right {
  inset: 0% 0% auto auto;
}

.button-line-full-height.bottom-right {
  inset: auto 0% 0% auto;
}

.button-line-full-height.bottom-left {
  inset: auto auto 0% 0%;
}

.award-wrapper {
  max-width: 690px;
  margin-left: auto;
}

.delete-this {
  z-index: 9999;
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  color: #fff;
  background-color: #fb421f;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 14px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 20px 20px auto;
  box-shadow: 0 12px 34px #00000017;
}

.fn-heading-2 {
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Open Sans, sans-serif;
  font-size: 52px;
  line-height: 1.2em;
}

.fn-section {
  color: #ecf0ef;
  background-color: #1d1f1e;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  font-family: Open Sans, sans-serif;
  display: flex;
}

.fn-container-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1310px;
  padding-left: 15px;
  padding-right: 15px;
  display: grid;
}

.fn-column {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.fn-paragraph-no-margin {
  color: #cdd3d2;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 1.6em;
  overflow: hidden;
}

.spacer-s {
  width: 24px;
  height: 24px;
}

.fn-faq-link {
  color: #df0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1em;
  text-decoration: none;
  transition: opacity .25s;
}

.fn-faq-link:hover {
  opacity: .7;
}

.form-label-no-margin {
  color: #939b9b;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3em;
}

.fn-faq-classic-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.fn-faq-intro {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fn-faq-item-toggle {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  cursor: pointer;
  background-color: #0f1213;
  border-radius: 16px;
  flex-direction: column;
  padding: 24px;
  display: flex;
}

.fn-heading-5-no-margin {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3em;
}

.fn-faq-arrow-down {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.image {
  margin-bottom: 25px;
  padding-bottom: 0;
}

@media screen and (min-width: 1280px) {
  .admin-item-component {
    grid-column-gap: 176px;
    grid-template-columns: minmax(200px, max-content) minmax(200px, 602px);
  }

  .home-about-element, .company-statistics-info {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
  }

  .home-about-content {
    max-width: 88%;
  }

  .recent-work-item.work-item-01 {
    z-index: 1;
  }

  .recent-work-item.work-item-02 {
    z-index: 2;
  }

  .recent-work-item.work-item-03 {
    z-index: 3;
  }

  .recent-work-item.work-item-04 {
    z-index: 4;
  }

  .recents-work-info {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
}

@media screen and (min-width: 1920px) {
  .section-testimony {
    padding-top: var(--section-padding--140px);
    padding-bottom: var(--section-padding--140px);
  }

  .heading {
    font-weight: 600;
  }

  .image {
    padding-bottom: 49px;
  }
}

@media screen and (max-width: 991px) {
  body {
    --color-neutral--black: black;
    --font-family--dm-mono: Inter, sans-serif;
    --color-neutral--white: white;
    --font-family--clash-display: Clashdisplay, Arial, sans-serif;
    --element-spacing--2-5rem: 2rem;
    --element-spacing--1rem: 1rem;
    --element-spacing--40px: 32px;
    --color-neutral--grey: #f7f7f7;
    --color-brand--primary: #206bff;
    --color-brand--secondary: #45dc84;
    --color-brand--success: #077f39;
    --color-brand--error: #ad1330;
    --section-padding--140px: 100px;
    --element-spacing--75rem: .75rem;
    --element-spacing--1-25rem: 1.25rem;
    --color-neutral--transparent: #fff0;
    --section-padding--120px: 80px;
    --element-spacing--24px: 20px;
    --color-neutral--white-40: #fff6;
    --element-spacing--60px: 48px;
    --element-spacing--32px: 24px;
    --border-radius--small: 8px;
    --color-brand--tertiary: #eb1362;
    --color-brand--alternative: #1e4aa2;
    --element-spacing--4px: 4px;
    --element-spacing--8px: 8px;
    --element-spacing--48px: 40px;
    --element-spacing--80px: 60px;
    --section-padding--60px: 60px;
    --section-padding--80px: 60px;
    --section-padding--100px: 80px;
    --border-radius--regular: 12px;
    --border-radius--large: 16px;
    --border-radius--xlarge: 20px;
    --border-radius--99: 99px;
    --border-radius--50: 50%;
  }

  .admin-item, .admin-item-component {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .section-home-hero {
    padding-top: 32rem;
    padding-bottom: 5rem;
  }

  .section-home-about {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
  }

  .home-about-header {
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .home-about-element {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .home-about-image-wrapper {
    aspect-ratio: 1;
  }

  .services-header {
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .services-main {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .service-item-title {
    font-size: 42px;
  }

  .services-thumb {
    width: 40%;
  }

  .awards-header {
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .awards-main {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    background-image: linear-gradient(#00000080, #00000080);
    grid-template-columns: 1fr;
  }

  .awards-logos-area {
    justify-content: center;
    align-items: center;
    margin-top: 100px;
  }

  .testimony-header {
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .testimony-review-icon {
    width: 20px;
  }

  .testimony-author-name {
    font-size: 24px;
  }

  .contact-content-wrapper {
    height: 90vh;
  }

  .footer-content-wrapper.footer-top-inner {
    grid-row-gap: 50px;
    flex-flow: column;
    grid-template-columns: 3fr 5fr;
  }

  .brand {
    z-index: 1;
    margin-right: 0;
    position: relative;
  }

  .footer-info {
    max-width: none;
  }

  .footer-newsletter-area {
    max-width: 420px;
  }

  .contact-visual-item.video-two {
    right: 0;
  }

  .contact-visual-item.video-three {
    left: 60px;
  }

  .contact-visual-item.image-one {
    margin-top: 37vh;
    left: 10px;
  }

  .contact-visual-item.image-two {
    margin-bottom: 23vh;
  }

  .primary-nav {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .nav-menu {
    border-radius: var(--border-radius--small);
    background-color: var(--color-neutral--transparent);
    margin-left: 5%;
    margin-right: 5%;
    overflow: hidden;
  }

  .nav-menu-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: var(--color-neutral--black);
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
  }

  .navbar-link {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
  }

  .menu-button {
    border-radius: var(--border-radius--small);
    background-color: var(--color-neutral--black);
    color: #fff;
  }

  .menu-button.w--open {
    background-color: var(--color-neutral--black);
  }

  .menu-icon-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-direction: column;
    width: 23px;
  }

  .menu-horizontal-bar {
    background-color: #fff;
    border-radius: 60px;
    height: 3px;
  }

  .icon {
    display: none;
  }

  .scrolll-top {
    color: #fff;
    justify-content: center;
    align-items: center;
    margin-bottom: 45px;
    margin-right: 40px;
    font-size: 30px;
    text-decoration: none;
    display: flex;
    position: fixed;
    inset: auto 0% 0% auto;
  }

  .scrolll-top.w--current {
    z-index: 30;
    margin-right: 15px;
    display: none;
    position: fixed;
    inset: auto 7% 6% auto;
  }

  .fn-heading-2 {
    margin-bottom: 12px;
    font-size: 40px;
  }

  .fn-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .fn-container-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .fn-faq-link {
    transition: none;
  }

  .fn-faq-link:hover {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  body {
    --color-neutral--black: black;
    --font-family--dm-mono: Inter, sans-serif;
    --color-neutral--white: white;
    --font-family--clash-display: Clashdisplay, Arial, sans-serif;
    --element-spacing--2-5rem: 1.5rem;
    --element-spacing--1rem: 1rem;
    --element-spacing--40px: 28px;
    --color-neutral--grey: #f7f7f7;
    --color-brand--primary: #206bff;
    --color-brand--secondary: #45dc84;
    --color-brand--success: #077f39;
    --color-brand--error: #ad1330;
    --section-padding--140px: 60px;
    --element-spacing--75rem: .75rem;
    --element-spacing--1-25rem: 1rem;
    --color-neutral--transparent: #fff0;
    --section-padding--120px: 60px;
    --element-spacing--24px: 16px;
    --color-neutral--white-40: #fff6;
    --element-spacing--60px: 40px;
    --element-spacing--32px: 20px;
    --border-radius--small: 6px;
    --color-brand--tertiary: #eb1362;
    --color-brand--alternative: #1e4aa2;
    --element-spacing--4px: 4px;
    --element-spacing--8px: 8px;
    --element-spacing--48px: 32px;
    --element-spacing--80px: 48px;
    --section-padding--60px: 40px;
    --section-padding--80px: 40px;
    --section-padding--100px: 60px;
    --border-radius--regular: 8px;
    --border-radius--large: 12px;
    --border-radius--xlarge: 16px;
    --border-radius--99: 99px;
    --border-radius--50: 50%;
    font-size: 1rem;
  }

  .admin-section-global {
    padding-left: 20px;
    padding-right: 20px;
  }

  .admin-section-links {
    display: none;
  }

  .admin-item {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: minmax(200px, max-content);
    place-items: start;
  }

  .admin-button-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .admin-item-component {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: minmax(200px, max-content);
    place-items: start;
  }

  .utility-page-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-home-hero {
    padding-bottom: 5rem;
  }

  .text-align-center.reset-alignment-landscape {
    text-align: left;
  }

  .home-hero-para {
    max-width: 100%;
  }

  .section-home-about {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .home-about-header {
    margin-bottom: 2.5rem;
  }

  .counting-animation {
    height: 36px;
  }

  .recent-work-item {
    min-height: 50svh;
  }

  .services-header {
    margin-bottom: 2.5rem;
  }

  .service-item-title {
    font-size: 32px;
  }

  .service-items-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    display: flex;
  }

  .services-thumb {
    aspect-ratio: 1;
    width: 100%;
    max-width: none;
    margin-bottom: 20px;
    position: static;
    overflow: hidden;
  }

  .awards-header {
    margin-bottom: 2.5rem;
  }

  .awards-item {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .awards-logos-area {
    grid-row-gap: 20px;
    margin-top: 80px;
  }

  .awards-logo {
    max-width: 140px;
  }

  .testimony-header {
    margin-bottom: 2.5rem;
  }

  .testimony-item {
    max-width: 330px;
    min-height: auto;
  }

  .testimony-author-name {
    font-size: 20px;
  }

  .contact-content-wrapper {
    height: 80vh;
  }

  .footer-content-wrapper {
    grid-template-columns: 1fr;
  }

  .footer-links {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: wrap;
  }

  .nav-link-item {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .contact-visual-item.video-three {
    margin-bottom: 10vh;
    left: 20px;
  }

  .contact-visual-item.image-one {
    width: 26vw;
    margin-top: 25vh;
  }

  .primary-nav {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .nav-menu-wrap {
    padding: 24px;
  }

  .nav-right-button-group {
    display: none;
  }

  .scrolll-top {
    margin-right: 30px;
  }

  .scrolll-top.w--current {
    right: auto;
  }

  .service-item-title-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

  .service-item-inner {
    flex-flow: column-reverse;
    display: flex;
  }

  .fn-heading-2 {
    font-size: 34px;
  }

  .fn-section {
    padding-top: 32px;
    padding-bottom: 32px;
    overflow: visible;
  }

  .fn-container-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .form-label-no-margin {
    font-size: 20px;
  }

  .fn-heading-5-no-margin {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  body {
    --color-neutral--black: black;
    --font-family--dm-mono: Inter, sans-serif;
    --color-neutral--white: white;
    --font-family--clash-display: Clashdisplay, Arial, sans-serif;
    --element-spacing--2-5rem: 1.25rem;
    --element-spacing--1rem: 1rem;
    --element-spacing--40px: 24px;
    --color-neutral--grey: #f7f7f7;
    --color-brand--primary: #206bff;
    --color-brand--secondary: #45dc84;
    --color-brand--success: #077f39;
    --color-brand--error: #ad1330;
    --section-padding--140px: 60px;
    --element-spacing--75rem: .75rem;
    --element-spacing--1-25rem: 1rem;
    --color-neutral--transparent: #fff0;
    --section-padding--120px: 60px;
    --element-spacing--24px: 16px;
    --color-neutral--white-40: #fff6;
    --element-spacing--60px: 32px;
    --element-spacing--32px: 20px;
    --border-radius--small: 12px;
    --color-brand--tertiary: #eb1362;
    --color-brand--alternative: #1e4aa2;
    --element-spacing--4px: 4px;
    --element-spacing--8px: 8px;
    --element-spacing--48px: 24px;
    --element-spacing--80px: 40px;
    --section-padding--60px: 40px;
    --section-padding--80px: 40px;
    --section-padding--100px: 40px;
    --border-radius--regular: 16px;
    --border-radius--large: 20px;
    --border-radius--xlarge: 24px;
    --border-radius--99: 99px;
    --border-radius--50: 50%;
  }

  .section-home-hero {
    padding-bottom: 4rem;
  }

  .section-home-about {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .home-about-header {
    margin-bottom: 2rem;
  }

  .home-about-header-title {
    max-width: 100%;
  }

  .home-about-element {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .company-statistics-info {
    grid-template-columns: repeat(auto-fit, minmax(7.5rem, 1fr));
  }

  .recents-work-info {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .services-header {
    margin-bottom: 2rem;
  }

  .services-main {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .service-item-title {
    font-size: 24px;
  }

  .service-items-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .services-thumb {
    margin-bottom: 16px;
  }

  .awards-header {
    margin-bottom: 2rem;
  }

  .awards-main {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    background-image: linear-gradient(#00000080, #00000080);
  }

  .awards-item {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .awards-year {
    padding-top: 0;
  }

  .awards-logos-area {
    grid-column-gap: 20px;
    grid-row-gap: 16px;
    margin-top: 50px;
  }

  .awards-logo {
    max-width: 129px;
  }

  .testimony-header {
    margin-bottom: 2rem;
  }

  .testimony-item {
    max-width: 240px;
  }

  .contact-content-wrapper {
    justify-content: space-between;
    align-items: center;
    height: auto;
    position: static;
  }

  .footer-main-link-column {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-content-wrapper.footer-top-inner {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .footer-text-field {
    padding-left: 12px;
  }

  .contact-visual-item.video-two {
    display: block;
    top: 0;
  }

  .contact-visual-item.video-three {
    display: block;
  }

  .contact-visual-item.image-one {
    margin-top: 0;
    display: none;
  }

  .contact-visual-item.image-two {
    margin-top: 0;
    margin-bottom: 0;
  }

  .contact-visual-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .nav-menu-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding: 20px;
  }

  .nav-right {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .menu-button {
    padding: 11px;
  }

  .menu-icon-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 20px;
  }

  .scrolll-top {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .scrolll-top.w--current {
    left: auto;
  }

  .image {
    margin-bottom: 29px;
  }
}

#w-node-ed182659-8821-f73b-1018-6e9517d68880-beeb8feb, #w-node-ff9354e3-a455-f0cd-4cb6-0a4bc85fd596-beeb8feb, #w-node-_6b2573d8-8065-0907-fabb-e87b8ce2e396-beeb8feb {
  place-self: start;
}

#w-node-db013bdd-db68-85e1-10b8-c057137bfb7c-137bfb7c {
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_4c3df505-9f0d-0fd9-b058-9f6c664fb437-beeb8feb {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4c3df505-9f0d-0fd9-b058-9f6c664fb437-beeb8feb {
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashdisplay';
  src: url('../fonts/ClashDisplay-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}